{
  "rain": "600 LucasHOME 28 12 3/700 LucasHOME 19 33 1/900 JojaMart 17 24 1/1200 LucasHOUSE 6 6 0 Lucas_reading/1500 LucasHOME 44 29 3 Lucas_reading2/1800 LucasHOME 22 47 2/2100 LucasHOME 6 8 2",
  "rain2": "600 LucasHOME 28 12 3/700 LucasHOME 19 33 1/900 JojaMart 17 24 1/1200 LucasHOUSE 6 6 0 Lucas_reading/1500 LucasHOME 44 29 3 Lucas_reading2/1800 LucasHOME 22 47 2/2100 LucasHOME 6 8 2",

  "spring_Mon": "600 LucasHOME 28 12 3/700 LucasHOME 19 33 1/900 JojaMart 17 24 1/1200 LucasHOUSE 6 6 0 Lucas_reading/1500 LucasHOME 44 29 3 Lucas_reading2/1800 LucasHOME 22 47 2/2100 LucasHOME 6 8 2",
  "spring_Tue": "600 LucasHOME 28 12 3/700 LucasHOME 19 33 1/900 JojaMart 17 24 1/1200 LucasHOUSE 6 6 0 Lucas_reading/1500 LucasHOME 44 29 3 Lucas_reading2/1800 LucasHOME 22 47 2/2100 LucasHOME 6 8 2",
  "spring_Wed": "GOTO spring_Mon",
  "spring_Thu": "GOTO spring_Tue",
  "spring_Fri": "GOTO spring_Mon",
  "spring_Sat": "GOTO spring_Tue",
  "spring_Sun": "GOTO spring_Sat",

  "summer": "GOTO spring_Mon",
  "fall": "GOTO spring_Mon",
  "winter": "GOTO spring_Mon",

        "JojaMart_Replacement": "600 LucasHOME 28 12 3/700 LucasHOME 19 33 1/900 LucasHOME 9 29 1 Lucas_reading/1500 LucasHOME 44 29 3 Lucas_reading2/1800 LucasHOME 22 47 2/2100 LucasHOME 6 8 2",

  "marriage_Mon": "900 LucasHOME 9 29 1 Lucas_reading/1500 LucasHOME 44 29 3 Lucas_reading2/1730 BusStop -1 23 3",
  "marriage_Fri": "900 LucasHOME 9 29 1 Lucas_reading/1500 LucasHOME 44 29 3 Lucas_reading2/1730 BusStop -1 23 3"
}